EventDnsBase::setOption
EventHttp
EventDnsBase
PHP Manual

# EventDnsBase::setSearchNdots

(PECL event >= 1.2.6-beta)

EventDnsBase::setSearchNdots — Set the 'ndots' parameter for searches

### Description

public bool EventDnsBase::setSearchNdots ( int `$ndots` )

Set the `'ndots'` parameter for searches. Sets the number of dots which, when found in a name, causes the first query to be without any search domain.

### Parameters

`ndots`

  The number of dots.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

EventDnsBase::setOption
EventHttp
EventDnsBase
PHP Manual